## ros-melodic-turtlebot3-autorace 1.2.0

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(turtlebot3_autorace)
find_package(catkin REQUIRED)
catkin_metapackage()

=== debian/changelog ===
ros-melodic-turtlebot3-autorace (1.2.0-0stretch) stretch; urgency=high

  * modified for gazebo mode
  * added node_mission
  * added travis for ROS Melodic version
  * updated the CHANGELOG and version to release binary packages
  * Contributors: Gilbert, Pyo

 -- Pyo <pyo@robotis.com>  Wed, 06 Feb 2019 15:00:00 -0000

ros-melodic-turtlebot3-autorace (1.1.0-0stretch) stretch; urgency=high

  * modified system configuration related with the .py extensions & core launch launches
  * merged pull request #4 <https://github.com/ROBOTIS-GIT/turtlebot3_autorace/issues/4> #3 <https://github.com/ROBOTIS-GIT/turtlebot3_autorace/issues/3> #2 <https://github.com/ROBOTIS-GIT/turtlebot3_autorace/issues/2>
  * Contributors: Leon Jung, Pyo

 -- Pyo <pyo@robotis.com>  Tue, 29 May 2018 15:00:00 -0000

ros-melodic-turtlebot3-autorace (1.0.0-0stretch) stretch; urgency=high

  * refactoring to release
  * updated control_parking.py
  * fixed the dependencies
  * first upload of turtlebot3_autorace
  * Contributors: Leon Jung, Pyo

 -- Pyo <pyo@robotis.com>  Mon, 19 Mar 2018 15:00:00 -0000

=== debian/control ===
Source: ros-melodic-turtlebot3-autorace
Section: misc
Priority: extra
Maintainer: Pyo <pyo@robotis.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin
Homepage: http://wiki.ros.org/turtlebot3_autorace
Standards-Version: 3.9.2

Package: ros-melodic-turtlebot3-autorace
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-turtlebot3-autorace-camera, ros-melodic-turtlebot3-autorace-control, ros-melodic-turtlebot3-autorace-core, ros-melodic-turtlebot3-autorace-detect
Description: AutoRace ROS packages for AutoRace with TurtleBot3 (meta package)
